{block content}
   <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Detail loutky
<!--        <small>advanced tables</small>-->
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i>Sbírka</a></li>
        <li><a href="#">Seznamy</a></li>
        <li class="active">Detail loutky</li>
      </ol>

 <!-- Main content -->
    <section class="content">
      <div class="row">
       <div class="col-md-2">
          <div class="box box-solid">
            <div class="box-header with-border">
              <h4 class="box-title">Interní foto</h4>
            </div>
            <div class="box-body">
                <a href="/data/{$internalImage->path}" target="_blank">
                    <img src="/data/{$internalImage->path}" width="100%"/>
                </a>
            </div>
            <!-- /.box-body -->
          </div>
          <!-- /. box -->
        </div>
        <!-- /.col -->
        <div class="col-md-10">
          <div class="box">
            <div class="box-header">
              <h3 class="box-title">{$marionette['code']} {$marionette['name']}{if $marionette['isHead']==true} (hlava){/if}</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
                <b>Starý kód(obvykle umístěn na noze loutky):</b> TODO<br/>
                <b>Skupina:</b> <a n:href="Group:show $marionette['groupId']">{$marionette['group']}</a><br/>
                <b>Řezbář:</b> <a n:href="Carver:show $marionette['carverId']">{$marionette['carver']}</a><br/>
                <b>Velikost:</b> {$marionette['size']}<br/>
                <b>Stáří:</b> {$marionette['age']}<br/>
                <b>Komentář:</b> {$marionette['comment']}<br/>
                <b>Stav:</b> {$marionette['status']}<br/>
                <b>Místo uložení:</b> {$marionette['storagePlace']}<br/>
                <b>Poznámka:</b> {$marionette['note']}<br/>
            </div>

            <!-- /.box-body -->
          </div>
          <!-- /.box -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
      
     <div class="row">
        <div class="col-md-12">
          <div class="box">
            <div class="box-header">
              <h3 class="box-title">Fotky</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
                {foreach $images as $key => $image}
                    <a href="/data/{$image->path}" target="_blank">
                        <img src="/data/{$image->path}" width="20%"/>
                    </a>
                {/foreach}
            </div>
            <!-- /.box-body -->
          </div>
          <!-- /.box -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
      
    </section>

{/block}